.products-container .quickview {
    color: #fff !important;
    background: #000 !important;
    opacity: 1 !important;
    transition: 0.3s linear;
    outline: 1px solid #000 !important;
}

.products-container .quickview:hover {
    opacity: 0.75 !important;
}

.products-container .add_to_cart_button {
    color: #000 !important;
    background: #fff !important;
    outline: 1px solid #000 !important;
    transition: 0.3s linear !important;
}


.products-container .add_to_cart_button:hover {
    color: #fff !important;
    background: #000000de !important;
}

/*quick view*/

.fancybox-wrap a,
.fancybox-wrap .price span,
.fancybox-wrap p {
    color: #000 !important;
}
.single_add_to_cart_button {
    background: #000 !important;
    border: 1px solid #fff;
}
.single_add_to_cart_button:hover {
    background: #fff !important;
    color: #000 !important;
    border-color: #000 !important;
}
.quantity.buttons_added button,
.single_add_to_cart_button {
    transition: 0.3s linear !important;
}
 .quantity.buttons_added button:hover {
    color: #fff !important;
    background: #000 !important;
}
.share-links a {
    background: #fff !important;
    color: #000 !important;
}
.share-links a:hover {
    background: #000 !important;
    color: #fff !important;
}

.product-content * {
    color: #000 !important;
}

.products .yith-wcwl-add-button {
    background: transparent !important;
    transition: 0.3s linear;
}

.products  .yith-wcwl-add-button a:before {
    color: #000 !important;
}

.products  .yith-wcwl-add-button a:hover {
    background: #000 !important;
}

.products  .yith-wcwl-add-button a:hover:before {
    color: #fff !important
}

.products  .yith-wcwl-wishlistaddedbrowse a:before {
    color: #000 !important;
}

.products .yith-wcwl-add-button:hover {
    background: transparent !important;
}




.quickview-wrap .posted_in,
.quickview-wrap .posted_in a,
.quickview-wrap  .variations label,
.quickview-wrap .value select,
.quickview-wrap .value select option,
.quickview-wrap .yith-wcwl-add-button span,
.yith-wcwl-wishlistaddedbrowse a,
.yith-wcwl-wishlistaddedbrowse a:before,
.yith-wcwl-wishlistaddedbrowse a:hover {
    color: #000 !important;
    
}
.quickview-wrap .value select option {
    font-weight: 600
}